
.xfptrgw44 {
	display: inline-block;
	
	box-sizing: border-box;
}
.pehtx89 {
	letter-spacing: normal;
	/* You should be a nice person to love and love live'n it up.  */
	color: rgba(63,61,65,0.998);
	margin: 0.701em 0.817em;
	text-transform: capitalize;
}
a:link {
	/* Big guy looking to have some fun very open minded and always happy and willing and craving the touch of a woman. Some one looking for a no strings good time and enjoy each other's company and if something more.  */
	padding-left: 0px;
	color: #0f00fe;
	text-decoration: underline;
	letter-spacing: normal;
}
a:visited {
	/* Big dick bartenders fucking horny milfs.  */
	letter-spacing: normal;
	text-decoration: underline;
	color: #800085;
	margin-left: 0px;
	padding-left: 0px;
}
a:hover {
	color: #f400fc;
	text-decoration: none;
	margin-left: 0px;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	/* Real girl showing there pussy.  */
	font-size: 22px;
	white-space: normal;
	line-height: 1.442em;
	padding: 0px;
	font-family: 'Oxygen', sans-serif;
}
.pehtx89 {
	font-size: 0.977em;
}
p {
	font-size: 1.084em;
}
}
.pagwzk70 {
	padding: 3% 2% 7%;
	text-align: justify;
	white-space: inherit;
	vertical-align: top;
	font-family: 'Oxygen', sans-serif;
	background: rgba(232,226,212,0.996);
	width: 85%;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-size: 22px;
	border-style: none;
	font-family: 'Oxygen', sans-serif;
	line-height: 1.918em;
	/* I wouldn't consider myself hansome but possibly average. Someone who really would like to find house parties in our area also select singles both male and female in various states of undress or complete nudity excite my mind and my body becomes yours.  */
}
.pehtx89 {
	font-size: 0.976em;
}
p {
	font-size: 1.084em;
}
}

h3 {
	font-family: 'Oxygen', sans-serif;
	/* I like to hunt fish camp i also like to kick back an relax.  */
	font-size: 1.175em;
	margin-top: 2px;
}
h4 {
	font-family: 'Oxygen', sans-serif;
	margin-bottom: 2px;
	/* I'm very close with my famly you have to be atrative looks not everything but they still somethin ages 18-24 have to love the simple things in life like nature friends and good sex. I love to laugh and have a really big heart full of passion.  */
	font-size: 1.086em;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	font-weight: normal;
	font-family: 'Oxygen', sans-serif;
	/* If you see me online as much as i can possibly make it. I swaer i will probably pass out from the crowd.  */
	border-style: none;
	background: rgba(245,233,254,0.999);
	letter-spacing: inherit;
	line-height: 2.537em;
	height: 100%;
	font-size: 21px;
}
.pehtx89 {
	font-size: 0.955em;
}
p {
	font-size: 1.077em;
}
}
.wymvnoh87 {
	aspect-ratio: 3/2;
	width: auto;
	max-width: 100%;
	clear: both;
	height: auto;
}
.bfozq65 {
	display: block;
	padding: 1.181em 0.439em;
	margin: 0 auto;
	
	box-sizing: border-box;
	position: relative;
	clear: both;
	text-align: center;
	text-indent: 3px;
	width: 100%;
	letter-spacing: inherit;
}
h2 {
	margin: 0px;
	font-family: 'Catamaran', sans-serif;
	text-transform: capitalize;
	white-space: normal;
	font-size: 1.227em;
}
.xhmktqu44 {
	display:inline-block;
	/* I want to find a girl who i can have some fun getting to know each other better and keep in mind that i'm just looking for NSA fun can't host I've been told I'm more attractive in person. But if it becomes more then we can discuss that just be honest with your intentions.  */
	max-width: 100%;
	width: auto;
	border: 1px dashed #d4d3d8;
	aspect-ratio: 2/3;
	height: auto;
	margin: 0.334em 0.139em;
}
h1 {
	margin-bottom: 1.049em;
	/* Horny women looking to be breed to hung bulls.  */
	margin-top: 1.051em;
	letter-spacing: normal;
	white-space: inherit;
	font-size: 1.618em;
	font-family: 'Oxygen', sans-serif;
}
.nizhh46 {
	display: block;
	height: auto;
	/* Looking for new long-term friends. Someone i can talk to that is capable of deep intimit conversations.  */
	
	box-sizing: border-box;
	font-size: 0.962em;
	margin-top: 0.359em;
	overflow: hidden;
	width: 90%;
	letter-spacing: normal;
}

.sezpa45 {
	width: 90%;
	letter-spacing: normal;
	text-transform: capitalize;
	float: none;
	text-align: center;
	clear: both;
}
.byjlppk69 {
	display: block;
	clear: both;
	margin: 1.144em 0 1.144em 0;
}
.arkwrjhxck56 {
	color: #616c69;
	margin-top: 0.781em;
	text-align: center;
	text-indent: 6px;
	float: none;
}
